<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="GSensorCalibrator" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">7a77139a-7aab-403e-b2ec-455e4166668d</Guid>
  </Item>
</Items>
